Permalink
Find file
Fetching contributors…
Cannot retrieve contributors at this time
58 lines (56 sloc) 1.51 KB
#
# This file is autogenerated by pip-compile
# Make changes in requirements.in, then run this to update:
#
# pip-compile requirements.in
#
argparse==1.4.0 # via ofs
babel==0.9.6
beaker==1.7.0
bleach==1.4.2
decorator==4.0.4 # via pylons, sqlalchemy-migrate
fanstatic==0.12
formencode==1.3.0 # via pylons
Jinja2==2.6
mako==1.0.2 # via pylons
Markdown==2.4
markupsafe==0.23 # via mako, webhelpers
nose==1.3.7 # via pylons
ofs==0.4.1
ordereddict==1.1
Pairtree==0.7.1-T
passlib==1.6.2
paste==1.7.5.1
pastedeploy==1.5.2 # via pastescript, pylons
pastescript==2.0.2 # via pylons
pbr==0.11.0 # via sqlalchemy-migrate
psycopg2==2.4.5
pygments==2.0.2 # via weberror
Pylons==0.9.7
python-dateutil==1.5
pytz==2012j
pyutilib.component.core==4.5.3
repoze.lru==0.6 # via routes
repoze.who-friendlyform==1.0.8
repoze.who==2.0
requests==2.7.0
routes==1.13
simplejson==3.3.1 # via pylons HAND-FIXED FOR NOW #2681
six==1.10.0 # via pastescript, sqlalchemy-migrate
solrpy==0.9.5
sqlalchemy-migrate==0.9.1
sqlalchemy==0.9.6
sqlparse==0.1.11
tempita==0.5.2 # via pylons, sqlalchemy-migrate, weberror
tzlocal==1.2
unicodecsv==0.14.1
vdm==0.13
weberror==0.11 # via pylons
webhelpers==1.3
webob==1.0.8
webtest==1.4.3
zope.interface==4.1.1
# The following packages are commented out because they are
# considered to be unsafe in a requirements file:
# pip==7.1.2 # via pbr
# setuptools==18.4